
create table Member (
	id					int not null,
	loginid				varchar(50) not null,
	name				varchar(50) not null,
	passwd				varchar(50) not null,
	payhour				int default 0 not null,
	restminutes			int default 0 not null,
	trafficExpenses		int default 0 not null,
	trafficExpensesKind	int default 0 not null,
	primary key(id));
	
	
	
	
